Reko Turja wrote:

How would I do that? I installed Apache22 from ports and after that PHP.
It never asked for any apache version.

I can't remember if that was at point in time when there wasAPACHE_VER=xxx knob - it was a long while ago. The module loading order difficulties tend to crop up every upgrade of PHP, forgetfulness to turn some extensions off from my part...


Solved it by installing PHP from source.

Thanks for your answer.

Peter
--
http://www.boosten.org
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to